Bug 223115 - www/phalcon: update to 3.2.4
Summary: www/phalcon: update to 3.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-19 15:17 UTC by Franco Fichtner
Modified: 2017-11-10 06:30 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (linpct)


Attachments
patch against head (819 bytes, patch)
2017-10-19 15:17 UTC, Franco Fichtner
no flags Details | Diff
patch against head (827 bytes, patch)
2017-10-26 19:40 UTC, Franco Fichtner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2017-10-19 15:17:10 UTC
Created attachment 187308 [details]
patch against head

Release notes: https://github.com/phalcon/cphalcon/releases/tag/v3.2.3
Comment 1 Franco Fichtner 2017-10-26 19:40:32 UTC
Created attachment 187501 [details]
patch against head
Comment 2 commit-hook freebsd_committer 2017-11-10 06:29:47 UTC
A commit references this bug:

Author: swills
Date: Fri Nov 10 06:28:57 UTC 2017
New revision: 453883
URL: https://svnweb.freebsd.org/changeset/ports/453883

Log:
  www/phalcon: update to 3.2.4

  PR:		223115
  Submitted by:	Franco Fichtner <franco@opnsense.org>
  Approved by:	linpct@gmail.com (maintainer timeout, >2 weeks)

Changes:
  head/www/phalcon/Makefile
  head/www/phalcon/distinfo
Comment 3 Steve Wills freebsd_committer 2017-11-10 06:30:12 UTC
Committed, thanks!